﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:conditions="Conditions.WebOnly">
    <head><title>Using Online Help</title>&#160;</head>
    <body>
        <h1><MadCap:variable name="Variables.2 - Product Name - Full" /> <MadCap:variable name="Variables.4 - Document Type" /></h1>
        <h2>Using Online Help</h2>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">From the Contents tab, navigate the Help sections. Click on a topic to open it and, if applicable, view its subtopics. </p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Use the arrow icons to navigate to either the previous or next topic. </p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">To perform a full text search, enter the search terms in the Search field. Search terms will be highlighted. To remove the highlights, click the Remove Highlights icon. </p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">For a printable version of the Help, click the Print icon. </p>
        <h2>For Customer Support</h2>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Call: <MadCap:variable name="Variables.10 - Tech Support Phone Number" /> or <MadCap:variable name="Variables.11 - Tech Support Phone Number (International)" /> (International)</p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Visit: <a href="http://www.vertivco.com/en-us/support/">http://www.VertivCo.com/en-us/support/</a></p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Download: <a href="http://www.vertivco.com/">www.VertivCo.com</a></p>
        <MadCap:snippetBlock src="../Snippets/TrademarkInfo.flsnp" />
    </body>
</html>